Subject: Re: DMCA
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Cc: Akhil P Walia <[email-masked]>
Date: Wed, 19 Sep 2012 01:33:37 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Akhil P Walia" <[email-masked]> 
Sent: Wednesday, September 19, 2012 1:05:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA 

Hi Sir, 

Please find the below transcript! 

Name -Louise Hayashi 
Email [email-masked] 
contact number - 403-613-8399 

I have been able to keep up with my payments but now I am $70,000 in debt. I need help. 
Rebecca has joined the chat. 
Rebecca ( 00:43:56 ) : Hi, this is Rebecca. Would you like to know how our program works? 
Louise ( 00:49:32 ) : Please 
Rebecca ( 00:44:29 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:44:32 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:44:34 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Louise ( 00:50:38 ) : Is this option used also for lines of credit? 
Rebecca ( 00:45:53 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Louise ( 00:51:29 ) : Because this is such a huge amount is bankruptcy better? 
Rebecca ( 00:47:43 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 

Rebecca ( 00:47:48 ) : Would you like to know if you can qualify for the program? 
Louise ( 00:53:33 ) : Yes 
Rebecca ( 00:48:38 ) : 
What’s your name and telephone number? 
Louise ( 00:54:03 ) : Louise Hayashi 
Louise ( 00:54:09 ) : 403-613-8399 
Rebecca ( 00:49:11 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Louise ( 00:55:25 ) : Evenings after 6 - in Calgary 
Rebecca ( 00:50:24 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 

Regards , 
Surya